-- phpMyAdmin SQL Dump
-- version 2.11.7
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 22. Juni 2010 um 12:36
-- Server Version: 5.0.51
-- PHP-Version: 4.4.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Datenbank: `videothek`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Auftrag`
--

CREATE TABLE IF NOT EXISTS `Auftrag` (
  `ausleihenr` int(11) NOT NULL auto_increment,
  `ausleihdatum` date default NULL,
  `kdnr` int(11) NOT NULL,
  PRIMARY KEY  (`ausleihenr`),
  KEY `fk_Auftrag_Kunde1` (`kdnr`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=47 ;

--
-- Daten für Tabelle `Auftrag`
--

INSERT INTO `Auftrag` (`ausleihenr`, `ausleihdatum`, `kdnr`) VALUES
(1, '2008-10-26', 3334),
(2, '2008-11-15', 3669),
(3, '2007-10-24', 1202),
(4, '2007-06-14', 1210),
(5, '2007-12-16', 1224),
(6, '2008-01-26', 3269),
(7, '2008-03-23', 1303),
(8, '2008-07-17', 1300),
(9, '2008-08-26', 1210),
(10, '2008-05-02', 1301),
(11, '2008-04-27', 3843),
(12, '2008-06-24', 3200),
(13, '2008-02-27', 1233),
(14, '2008-11-17', 1225),
(15, '2008-09-23', 3270),
(16, '2008-06-14', 3474),
(17, '2007-12-23', 3690),
(18, '2008-10-17', 3720),
(19, '2008-04-17', 3041),
(20, '2008-03-06', 1318),
(21, '2008-10-21', 1202),
(22, '2009-01-24', 4008),
(24, '2007-11-25', 3622),
(25, '2008-03-27', 1215),
(26, '2008-08-28', 1224),
(27, '2007-02-24', 1303),
(28, '2008-04-27', 3532),
(29, '2008-02-26', 3271),
(30, '2008-05-14', 3980),
(31, '2007-07-03', 1225),
(32, '2008-03-19', 3222),
(33, '2008-06-17', 3221),
(34, '2007-02-27', 1202),
(35, '2008-03-07', 1303),
(38, '2008-09-03', 3624),
(39, '2007-12-07', 3269),
(40, '2007-12-13', 1233),
(43, '2012-04-01', 4012),
(44, '2012-04-02', 1215),
(45, '2012-02-02', 1225),
(46, '2012-02-23', 4013);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `beinhaltet`
--

CREATE TABLE IF NOT EXISTS `beinhaltet` (
  `mnr` int(11) NOT NULL,
  `ausleihenr` int(11) NOT NULL,
  PRIMARY KEY  (`mnr`,`ausleihenr`),
  KEY `fk_beinhaltet_Medium1` (`mnr`),
  KEY `fk_beinhaltet_Auftrag1` (`ausleihenr`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `beinhaltet`
--

INSERT INTO `beinhaltet` (`mnr`, `ausleihenr`) VALUES
(3, 1),
(4, 17),
(6, 16),
(7, 4),
(8, 2),
(8, 18),
(8, 43),
(10, 19),
(11, 6),
(11, 20),
(11, 24),
(11, 39),
(12, 35),
(12, 45),
(13, 3),
(14, 10),
(16, 8),
(17, 29),
(18, 12),
(18, 13),
(21, 15),
(22, 31),
(23, 7),
(24, 5),
(24, 11),
(24, 14),
(24, 27),
(26, 9),
(32, 28),
(33, 34),
(35, 32),
(38, 38),
(50, 22),
(51, 21),
(59, 33),
(61, 30),
(66, 26),
(77, 40),
(83, 46),
(85, 44),
(92, 25);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Film`
--

CREATE TABLE IF NOT EXISTS `Film` (
  `fnr` int(11) NOT NULL auto_increment,
  `ftitel` varchar(50) default NULL,
  `genrenr` int(11) default NULL,
  `ffsk` tinyint(4) default NULL,
  `ferscheinungsjahr` year(4) default NULL,
  PRIMARY KEY  (`fnr`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=56 ;

--
-- Daten für Tabelle `Film`
--

INSERT INTO `Film` (`fnr`, `ftitel`, `genrenr`, `ffsk`, `ferscheinungsjahr`) VALUES
(1, 'Monty Pythons - Das Leben des Brian', 13, 16, 1979),
(12, 'Das Schweigen der Lämmer', 21, 16, 1990),
(2, 'Braveheart', 1, 16, 1994),
(3, 'Butterfly Effect', 16, 16, 2004),
(4, 'Cliffhanger - Nur die Starken überleben', 7, 18, 1993),
(6, 'Das geheime Fenster', 11, 18, 2004),
(7, 'Das Leben des David Gale', 8, 12, 2002),
(8, 'Der Pianist', 8, 12, 2002),
(9, 'Der Staatsfeind Nr.1', 21, 12, 1998),
(10, 'Der Untergang', 8, 12, 2004),
(11, 'Die Olsenbande f?§hrt nach J?ºtland', 13, 6, 1971),
(13, 'Die Olsenbande: Der (voraussichtlich) letzte Strei', 13, 6, 1974),
(14, 'Dirty Dancing', 20, 12, 1987),
(15, 'Eiskalte Engel', 8, 12, 1998),
(16, 'Es war einmal in Amerika', 4, 16, 1982),
(17, 'Extreme Rage - A Man apart', 21, 16, 2002),
(30, 'Pearl Harbor', 8, 12, 2001),
(31, 'Pearl Harbour', 2, 18, 1991),
(33, 'Richi Rich', 13, 6, 1994),
(34, '2 Fast 2 Forious', 2, 12, 2003),
(35, 'Riddick', 18, 16, 2004),
(36, 'Save the last Dance', 15, 12, 2000),
(37, 'Terminator', 2, 16, 1988),
(38, 'Terminator 2', 2, 16, 1990),
(39, 'Terminator 3', 2, 16, 2003),
(40, 'The beach', 1, 16, 1999),
(41, 'The Boondock Saints', 2, 12, 1999),
(42, 'The Fast and the Furious', 2, 16, 2001),
(43, 'The Game', 21, 12, 1997),
(45, 'Armageddon', 18, 12, 1998),
(46, 'The Ring', 11, 16, 2002),
(47, 'The Sixth Sense', 16, 16, 1999),
(48, 'The Village', 21, 12, 2004),
(32, 'Resident Evil', 5, 18, 2002),
(18, 'Final Destination', 11, 18, 2000),
(19, 'From Dusk Till Dawn', 10, 18, 1995),
(20, 'Gladiator', 6, 12, 2000),
(21, 'Good Will Hunting', 8, 12, 1997),
(22, 'Grease', 14, 6, 1978),
(23, 'Dumm und d?ºmmer', 13, 12, 1994),
(24, 'Hip Hop Hood', 13, 12, 1996),
(25, 'Honey', 8, 0, 2003),
(26, 'So High', 13, 16, 2001),
(27, 'Lammbock', 13, 16, 2001),
(28, 'Last Samurai', 8, 16, 2003),
(29, 'Nicht auflegen!', 9, 16, 2002),
(49, 'Titanic', 8, 16, 1997),
(50, 'Troja', 3, 12, 2004),
(51, 'BAD TASTE', 19, 18, 1987),
(52, 'Biker Boyz', 6, 12, 2003),
(53, 'Blade 2', 12, 18, 2002),
(54, 'Braindead', 19, 18, 1991),
(44, 'The Presidental Election', 17, 16, 2000),
(55, 'Rio Bravo', 22, 6, 1959);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Genre`
--

CREATE TABLE IF NOT EXISTS `Genre` (
  `gbezeichnung` varchar(100) character set utf8 collate utf8_bin NOT NULL,
  `genrenr` int(11) NOT NULL auto_increment,
  PRIMARY KEY  USING BTREE (`genrenr`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=23 ;

--
-- Daten für Tabelle `Genre`
--

INSERT INTO `Genre` (`gbezeichnung`, `genrenr`) VALUES
('Abenteuer Epos', 1),
('Action', 2),
('Action-lovestory', 3),
('Action-thriller', 4),
('Action/Science-fiction', 5),
('Actiondrama', 6),
('Bergsteigerdrama', 7),
('Drama', 8),
('Drama/Thriller', 9),
('Horror', 10),
('Horror- Thriller', 11),
('Horror/Action', 12),
('Komödie', 13),
('Musical', 14),
('Musikfilm/ USA 2000', 15),
('Mystery- Thriller', 16),
('Report', 17),
('Science-Fiction', 18),
('Splatter', 19),
('Tanzfilm', 20),
('Thriller', 21),
('Western', 22);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Kunde`
--

CREATE TABLE IF NOT EXISTS `Kunde` (
  `kdnr` int(11) NOT NULL auto_increment,
  `kdname` varchar(50) default NULL,
  `kdvorname` varchar(50) default NULL,
  `kdstrasse` varchar(50) default NULL,
  `kdort` varchar(50) default NULL,
  `kdplz` text,
  `kdgeschlecht` varchar(10) NOT NULL,
  `kdgebdat` date default NULL,
  PRIMARY KEY  (`kdnr`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4015 ;

--
-- Daten für Tabelle `Kunde`
--

INSERT INTO `Kunde` (`kdnr`, `kdname`, `kdvorname`, `kdstrasse`, `kdort`, `kdplz`, `kdgeschlecht`, `kdgebdat`) VALUES
(1001, 'Pflaume', 'Reiner', 'Pallasstr. 5', 'Köln', '50345', 'männlich', '1980-07-24'),
(1202, 'Dietz', 'Anja', 'Kalkscheunenstr. 22', 'Köln', '50935', 'weiblich', '1983-06-30'),
(1210, 'Dorfmann', 'Yvonne', 'Magazinstr. 12', 'Oldenburg', '26133', 'weiblich', '1981-08-07'),
(1213, 'Krokowski', 'Timo', 'Wilsnacker Str. 61', 'Köln', '50858', 'männlich', '1980-03-23'),
(1215, 'Hristov', 'Karsten', 'Am Fischtal 62', 'Köln', '50876', 'männlich', '1955-12-12'),
(1218, 'Hellwig', 'Nathan', 'Scholtz Allee 62', 'Bonn', '53125', 'männlich', '1983-01-11'),
(1224, 'Pucciarelli', 'Piero', 'Prinzenstr. 25', 'Berlin', '10559', 'männlich', '1983-12-04'),
(1225, 'Weber', 'Falco', 'Heilbronner Str. 27', 'Bergheim', '50129', 'männlich', '1983-07-08'),
(1228, 'Prokurat', 'Sonja', 'Siemensstr. 1', 'Köln', '50858', 'weiblich', '1982-07-09'),
(1229, 'Luft', 'Isabel', 'Takustr. 4', 'Köln', '50345', 'weiblich', '1960-04-08'),
(1231, 'Khalil', 'Hanna', 'Apostel-Paulus-Str. 12', 'Frechen', '50226', 'weiblich', '1983-04-30'),
(1232, 'Toblach', 'Pinar', 'Mansteinstr. 14', 'Köln', '50858', 'weiblich', '1982-08-07'),
(1233, 'Kalle', 'Horst', 'Reeperbahn 12', 'Hamburg', '20359', 'männlich', '1966-12-09'),
(1300, 'Ruff', 'Fabian', 'Gotzkowskystr. 100', 'Platsdorf', '12329', 'männlich', '1981-03-23'),
(1301, 'Gout', 'Julien', 'Motzstr. 53', 'Köln', '50859', 'männlich', '1983-01-30'),
(1303, 'Kidal', 'Sevcan', 'Alvenslebenstr. 33', 'Bergheim', '50123', 'weiblich', '1982-12-03'),
(1318, 'Knipper', 'Volker', 'Richthofen-Str. 10', 'Köln', '50987', 'männlich', '1978-12-23'),
(2944, 'Flantz', 'Jaromir', 'Cordes Allee 45', 'Kerpen', '50171', 'männlich', '1982-12-15'),
(2945, 'He', 'Goran', 'Eberth Strasse 80', 'Berlin', '11535', 'männlich', '1996-10-06'),
(3041, 'Speider', 'Jacques', 'Junck Strasse 8', 'Frechen', '50226', 'männlich', '1977-02-14'),
(3200, 'Kock', 'Xenia', 'Haase Allee 53', 'Bergheim', '50129', 'weiblich', '1987-04-22'),
(3220, 'Junken', 'Hektor', 'Eigenwillig Gasse 3', 'Hheim', '19007', 'männlich', '1986-01-15'),
(3221, 'Dobes', 'Eleonora', 'Zhao Gasse 44', 'Köln', '50234', 'weiblich', '1978-12-30'),
(3222, 'Silbereisen', 'Therese', 'Sager Allee 86', 'Berlin', '10497', 'weiblich', '1970-11-01'),
(3269, 'Becker', 'Muriel', 'Everts Weg 48', 'Frechen', '50226', 'weiblich', '1992-07-01'),
(3270, 'Unfried', 'Nico', 'Hettner Allee 44', 'Köln', '50987', 'männlich', '1961-04-24'),
(3271, 'Jättner', 'Sabine', 'Cramer Allee 62', 'Bergheim', '50129', 'weiblich', '1984-12-05'),
(3334, 'Girschner', 'Damian', 'Schmidt Allee 65', 'Bergheim', '50126', 'männlich', '1979-03-20'),
(3335, 'Stiebitz', 'Otmar', 'Franze Str. 66', 'Eimersdorf', '18847', 'männlich', '1972-11-11'),
(3336, 'Pruschke', 'Uwe', 'Hühnerbein - Strasse 19', 'Berlin', '10334', 'männlich', '1978-07-19'),
(3452, 'Friesemann-Kraus', 'Emanuela', 'Laubs Acker 13', 'Frechen', '50226', 'weiblich', '1982-01-14'),
(3474, 'Bruder', 'Walburga', 'Schmiedt Acker 37', 'Köln', '50935', 'weiblich', '1976-08-29'),
(3532, 'Schomber', 'Daniela', 'Khalil Str. 45', 'Duisburg', '47055', 'weiblich', '1967-06-24'),
(3622, 'Wachtendorf', 'Yara', 'Meister Weg 57', 'Kerpen', '50171', 'weiblich', '1980-05-17'),
(3623, 'Sonnenburg', 'Rabea', 'Al-Bagikni Gasse 13', 'Bergheim', '50126', 'weiblich', '1985-12-26'),
(3624, 'Wende', 'Gloria', 'Vater - Strasse 10', 'Köln', '50858', 'weiblich', '1967-07-16'),
(3669, 'Ullmann', 'Angelika', 'Santosa Str. 69', 'Bergheim', '50129', 'weiblich', '1979-06-24'),
(3689, 'Jonson', 'Dominik', 'Rohrbach Platz 92', 'Frechen', '50226', 'männlich', '1981-06-04'),
(3690, 'Lindau', 'Oskar', 'Seidensticker Platz 44', 'Bergheim', '50129', 'männlich', '1984-04-10'),
(3720, 'von Aswege', 'Carol', 'Nordburg Str. 24', 'Kerpen', '50170', 'männlich', '1978-08-20'),
(3760, 'Santosa', 'Orson', 'Armbruster Strasse 36', 'Eimersdorf', '16840', 'männlich', '1969-09-24'),
(3841, 'Maelzer', 'Irene', 'Seifert Strasse 10', 'Kerpen', '50170', 'weiblich', '1983-01-09'),
(3842, 'Becker', 'Lester', 'Jancauskaite Str. 25', 'Frechen', '50226', 'weiblich', '1988-06-04'),
(3843, 'Kok', 'Lydia', 'Dowerg Allee 27', 'Bergheim', '50129', 'weiblich', '1972-01-28'),
(3844, 'Thanel', 'Dominik', 'Silbweisen Platz 4', 'Arnoldstadt', '18289', 'männlich', '1980-08-17'),
(3845, 'Wu', 'Casimir', 'von Aswege Strasse 50', 'Kluthbach', '12661', 'männlich', '1976-09-18'),
(3938, 'Schalkenhauer', 'Wilfried', 'Han - Strasse 69', 'Bonn', '52175', 'männlich', '1976-06-17'),
(3959, 'Everts', 'Jan', 'Jung Allee 5', 'Frechen', '50226', 'männlich', '1968-04-24'),
(3980, 'Bolnbach', 'Claus', 'Käster Str. 20', 'Bergheim', '50128', 'männlich', '1963-10-22'),
(4008, 'Hummelheber', 'Wolfgang', 'Juncken Allee 99', 'Frechen', '50226', 'männlich', '1979-11-13'),
(4009, 'Maffay', 'Peter', 'Caucescu-Allee 20', 'Banat', '11111', 'männlich', '1940-08-18'),
(4010, 'Müller', 'Katja', 'Kiefernweg 15', 'Treuenbrietzen', '14929', 'weiblich', '1972-11-15'),
(4011, 'Müller', 'Hans', 'Froschweg 88', 'Bergheim', '50129', 'männlich', '1978-08-27'),
(4012, 'Schmidt', 'Harald', 'Mühlenweg 12', 'Bergheim', '51432', 'männlich', '1955-06-15'),
(4013, 'Schmidt', 'Hannelore', 'Bergstr. 16', 'Kerpen', '50171', 'männlich', '1956-06-16'),
(4014, 'Krumbein', 'Sebastian', 'Ölweg 23', 'Düsseldorf', '40123', 'männlich', '1983-10-27');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Medium`
--

CREATE TABLE IF NOT EXISTS `Medium` (
  `mnr` int(11) NOT NULL auto_increment,
  `mart` varchar(50) character set utf8 collate utf8_bin default NULL,
  `fnr` mediumint(6) NOT NULL,
  `mkaufdatum` date default NULL,
  PRIMARY KEY  (`mnr`),
  KEY `fk_Medium_Film1` (`fnr`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Datentraeger uebersicht' AUTO_INCREMENT=101 ;

--
-- Daten für Tabelle `Medium`
--

INSERT INTO `Medium` (`mnr`, `mart`, `fnr`, `mkaufdatum`) VALUES
(86, 'blu ray', 50, NULL),
(82, 'blu ray', 49, NULL),
(81, 'blu ray', 48, NULL),
(80, 'blu ray', 48, NULL),
(85, 'blu ray', 49, NULL),
(84, 'blu ray', 51, NULL),
(83, 'blu ray', 50, NULL),
(79, 'blu ray', 47, NULL),
(75, 'blu ray', 45, NULL),
(74, 'blu ray', 44, NULL),
(73, 'blu ray', 43, NULL),
(78, 'blu ray', 46, NULL),
(77, 'blu ray', 45, NULL),
(76, 'blu ray', 44, NULL),
(100, 'blu ray', 49, NULL),
(96, 'blu ray', 25, NULL),
(95, 'blu ray', 12, NULL),
(94, 'blu ray', 54, NULL),
(99, 'blu ray', 3, NULL),
(98, 'blu ray', 10, NULL),
(97, 'blu ray', 1, NULL),
(93, 'blu ray', 54, NULL),
(89, 'blu ray', 53, NULL),
(88, 'blu ray', 52, NULL),
(87, 'blu ray', 51, NULL),
(92, 'blu ray', 53, NULL),
(91, 'blu ray', 53, NULL),
(90, 'blu ray', 47, NULL),
(3, 'blu ray', 54, NULL),
(25, 'DVD', 15, NULL),
(61, 'DVD', 35, NULL),
(60, 'DVD', 34, NULL),
(16, 'DVD', 10, NULL),
(15, 'DVD', 8, NULL),
(62, 'DVD', 36, NULL),
(12, 'DVD', 7, NULL),
(11, 'DVD', 6, NULL),
(53, 'DVD', 31, NULL),
(59, 'DVD', 33, NULL),
(58, 'DVD', 32, NULL),
(13, 'DVD', 7, NULL),
(26, 'DVD', 16, NULL),
(71, 'DVD', 42, NULL),
(22, 'DVD', 13, NULL),
(23, 'DVD', 13, NULL),
(24, 'DVD', 14, NULL),
(67, 'DVD', 38, NULL),
(18, 'DVD', 11, NULL),
(17, 'DVD', 9, NULL),
(70, 'DVD', 41, NULL),
(69, 'DVD', 40, NULL),
(68, 'DVD', 39, NULL),
(40, 'DVD', 24, NULL),
(5, 'DVD', 2, NULL),
(32, 'DVD', 19, NULL),
(43, 'DVD', 25, NULL),
(42, 'DVD', 25, NULL),
(41, 'DVD', 24, NULL),
(31, 'DVD', 19, NULL),
(2, 'DVD', 5, NULL),
(35, 'DVD', 21, NULL),
(34, 'DVD', 20, NULL),
(52, 'DVD', 30, NULL),
(49, 'DVD', 28, NULL),
(10, 'DVD', 5, NULL),
(51, 'DVD', 30, NULL),
(50, 'DVD', 29, NULL),
(33, 'DVD', 20, NULL),
(7, 'DVD', 3, NULL),
(8, 'DVD', 4, NULL),
(44, 'DVD', 26, NULL),
(21, 'VHS', 12, NULL),
(1, 'VHS', 1, NULL),
(6, 'VHS', 3, NULL),
(4, 'VHS', 53, NULL),
(9, 'VHS', 5, NULL),
(20, 'VHS', 12, NULL),
(19, 'VHS', 11, NULL),
(14, 'VHS', 8, NULL),
(46, 'VHS', 24, NULL),
(45, 'VHS', 25, NULL),
(36, 'VHS', 20, NULL),
(66, 'VHS', 39, NULL),
(48, 'VHS', 27, NULL),
(47, 'VHS', 26, NULL),
(30, 'VHS', 18, NULL),
(29, 'VHS', 17, NULL),
(39, 'VHS', 23, NULL),
(38, 'VHS', 22, NULL),
(37, 'VHS', 21, NULL),
(65, 'VHS', 38, NULL),
(56, 'VHS', 31, NULL),
(27, 'VHS', 16, NULL),
(28, 'VHS', 17, NULL),
(72, 'VHS', 42, NULL),
(55, 'VHS', 30, NULL),
(54, 'VHS', 29, NULL),
(64, 'VHS', 37, NULL),
(63, 'VHS', 36, NULL),
(57, 'VHS', 32, NULL);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Rolle`
--

CREATE TABLE IF NOT EXISTS `Rolle` (
  `fnr` mediumint(6) NOT NULL,
  `schnr` mediumint(6) NOT NULL,
  PRIMARY KEY  (`fnr`,`schnr`),
  KEY `fk_Rolle_Schauspieler1` (`schnr`),
  KEY `fk_Rolle_Film1` (`fnr`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `Rolle`
--

INSERT INTO `Rolle` (`fnr`, `schnr`) VALUES
(1, 23),
(1, 52),
(2, 22),
(3, 26),
(4, 43),
(5, 36),
(5, 42),
(6, 40),
(7, 40),
(8, 5),
(9, 38),
(10, 21),
(11, 41),
(12, 20),
(13, 41),
(14, 44),
(15, 30),
(15, 32),
(15, 50),
(16, 13),
(17, 16),
(18, 27),
(19, 25),
(19, 28),
(19, 45),
(20, 8),
(21, 12),
(22, 46),
(23, 6),
(24, 49),
(25, 2),
(26, 29),
(27, 4),
(28, 4),
(29, 18),
(30, 1),
(30, 53),
(30, 54),
(31, 45),
(32, 24),
(33, 10),
(34, 47),
(35, 16),
(37, 37),
(38, 37),
(39, 37),
(40, 15),
(41, 11),
(42, 16),
(43, 17),
(44, 7),
(45, 51),
(46, 48),
(47, 31),
(48, 33),
(49, 15),
(49, 55),
(50, 34),
(51, 35),
(52, 19),
(53, 39),
(54, 3),
(55, 56);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Schauspieler`
--

CREATE TABLE IF NOT EXISTS `Schauspieler` (
  `schnr` int(11) NOT NULL auto_increment,
  `schname` varchar(20) collate utf8_bin NOT NULL,
  `schvorname` varchar(20) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`schnr`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=57 ;

--
-- Daten für Tabelle `Schauspieler`
--

INSERT INTO `Schauspieler` (`schnr`, `schname`, `schvorname`) VALUES
(1, 'Affleck', 'Ben'),
(2, 'Alba', 'Jessica'),
(3, 'Balme', 'Timothy'),
(4, 'Bleibtreu', 'Moritz'),
(5, 'Brody', 'Adrien'),
(6, 'Carrey', 'Jim'),
(7, 'Chiney', 'William'),
(8, 'Crowe', 'Russel'),
(9, 'Cruise', 'Tom'),
(10, 'Culkin', 'Macaulay'),
(11, 'Dafoe', 'Willem'),
(12, 'Damon', 'Matt'),
(13, 'deNiro', 'Robert'),
(14, 'Depp', 'Johnny'),
(15, 'Di Caprio', 'Leonardo'),
(16, 'Diesel', 'Vin'),
(17, 'Douglas', 'Michael'),
(18, 'Farrell', 'Colin'),
(19, 'Fishburne', 'Laurence'),
(20, 'Foster', 'Jodie'),
(21, 'Ganz', 'Bruno'),
(22, 'Gibson', 'Mel'),
(23, 'Idle', 'Eric'),
(24, 'Jovovich', 'Milla'),
(25, 'Keitel', 'Harvey'),
(26, 'Kutcher', 'Ashton'),
(27, 'Larter', 'Ali'),
(28, 'Lewis', 'Juliette'),
(29, 'Man', 'Method'),
(30, 'Michelle-Gellar', 'Sarah'),
(31, 'Osment', 'Haley- Joel'),
(32, 'Phillip', 'Ryan'),
(33, 'Phonix', 'Joaquin'),
(34, 'Pitt', 'Brad'),
(35, 'Potter', 'Terry'),
(36, 'Schilling', 'Tom'),
(37, 'Schwarzenegger', 'Arnold'),
(38, 'Smith', 'Will'),
(39, 'Snipes', 'Wesley'),
(40, 'Spacey', 'Kevin'),
(41, 'Sproge', 'Ove'),
(42, 'Stadtlober', 'Robert'),
(43, 'Stallone', 'Sylvester'),
(44, 'Swayze', 'Patrick'),
(45, 'Tarantino', 'Quentin'),
(46, 'Travolta', 'John'),
(47, 'Walker', 'Paul'),
(48, 'Watts', 'Naomi'),
(49, 'Wayans', 'Marlon'),
(50, 'Whitherspoon', 'Reese'),
(51, 'Willis', 'Bruce'),
(52, 'Cleese', 'John'),
(53, 'Hartnett', 'John'),
(54, 'Beckinsale', 'Kate'),
(55, 'Winslet', 'Kate'),
(56, 'Wayne', 'John');
